<template>
  <div>
    <div class="container normal-panel" style="margin-top: 2%">
      <el-descriptions title="客户财务信息">
        <el-descriptions-item label="客户名称">--</el-descriptions-item>
        <el-descriptions-item label="开票抬头">--</el-descriptions-item>
        <el-descriptions-item label="纳税识别号">--</el-descriptions-item>
        <el-descriptions-item label="开户银行">--</el-descriptions-item>
        <el-descriptions-item label="开户账户">--</el-descriptions-item>
        <el-descriptions-item label="开票地址">--</el-descriptions-item>
        <el-descriptions-item label="电话">--</el-descriptions-item>
        <el-descriptions-item label="备注">--</el-descriptions-item>
      </el-descriptions>
    </div>
  </div>
</template>

<script>
export default {
  name: "customerFinance",
  props:["data"],
  data(){
    return {
      finance:[]
    }
  },
  methods:{
    async financeData(){
      const res = await this.$api.requested({
        "id": 20221013160602,
        "content": {
          "sys_enterpriseid":this.data,
          "pageNumber": 1,
          "pageSize": 20,
          "where": {
            "condition": ""
          }
        },
      })
      console.log("------------------")
      console.log(res)
    }
  },
  mounted() {
    this.financeData()
  }
}
</script>

<style scoped>

</style>